Loading...
Searching...
No Matches
gx_gui::GxVBox Class Reference

`#include <gx_main_boxes.h>`

Inheritance diagram for gx_gui::GxVBox:

## Public Member Functions

| GxVBox ()
| ~GxVBox ()

## Public Attributes

Gtk::Label | m_label

## Detailed Description

Definition at line 69 of file gx_main_boxes.h.

## Constructor & Destructor Documentation

## GxVBox()

gx_gui::GxVBox::GxVBox | ( |  | ) |

inline

Definition at line 72 of file gx_main_boxes.h.

## ~GxVBox()

gx_gui::GxVBox::~GxVBox | ( |  | ) |

inline

Definition at line 73 of file gx_main_boxes.h.

## Member Data Documentation

## m_label

Gtk::Label gx_gui::GxVBox::m_label

Definition at line 71 of file gx_main_boxes.h.

Referenced by GxVBox().

The documentation for this class was generated from the following file:

- src/headers/gx_main_boxes.h